@echo off

if exist cashbook2.csv  del cashbook2.csv
if exist schema.ini     del schema.ini
if exist cashbook.txt   del cashbook.txt
if exist sales.txt      del sales.txt
if exist sitemap.txt    del sitemap.txt
